ead(); ?>

OpenCart Türkiye AÇIK KAYNAK ÜCRETSİZ E-TİCARET YAZILIMI



27Eyl/118

OpenCart Sunucu Gereksinimleri

OpenCart'ı yüklediğiniz web sunucusunda yüklü olması gerekenler

  • Apache ya da Windows IIS
  • PHP 5
  • MySQL
  • Fsock

OpenCart sunucunuzda bu teknolojiler olmadan düzgün olarak çalışmaz. Sunucunuzun ya da satın almak istediğiniz sunucu firmadan bu teknolojileri destekleyip desteklemediğini öğreniniz.

Sunucunuzun bu teknolojileri destekleyip desteklemediğini kendiniz kontrol etmek istiyorsanız.